<?php
/*
 * @copyright   Copyright (C) 2010-2024 Combodo SAS
 * @license     http://opensource.org/licenses/AGPL-3.0
 */

// UI elements
Dict::Add('DE DE', 'German', 'Deutsch', [
	'UI:WelcomePopup:Button:RemindLater' => 'Später erinnern',
	'UI:WelcomePopup:Button:Acknowledge' => 'Verstanden',
]);

// Message
Dict::Add('DE DE', 'German', 'Deutsch', [
    'UI:WelcomePopup:Message:320_01_Welcome:Title' => 'Willkommen bei ' . ITOP_APPLICATION_SHORT . ' 3.2',
    'UI:WelcomePopup:Message:320_01_Welcome:Description' => '<div>Herzlichen Glückwunsch, Sie sind auf '.ITOP_APPLICATION.' '.ITOP_VERSION_NAME.' gelandet!</div>
<br>
<div>Wir freuen uns, diese neue Version anzukündigen.</div>
<div>Neben der Einführung neuer Funktionen wie dem Newsroom enthält ' . ITOP_APPLICATION_SHORT . ' 3.2 wichtige Sicherheitsupdates, verbesserte Barrierefreiheit und andere bedeutende Verbesserungen, die auf Stabilität und Sicherheit abzielen.</div>
<br>
<div>Entdecken Sie alle neuen Funktionen von '.ITOP_APPLICATION_SHORT.' und bleiben Sie mit unserem neuen Willkommens-Popup über wichtige Benachrichtigungen auf dem Laufenden!</div>
<div>Wir hoffen, dass Sie diese Version genauso genießen werden wie wir es genossen haben, sie uns auszudenken und zu erstellen.</div>
<br>
<div>Passen Sie Ihre ' . ITOP_APPLICATION_SHORT . ' Präferenzen an, um ein personalisiertes Erlebnis zu erhalten.</div>',
    'UI:WelcomePopup:Message:320_02_Newsroom:Title' => 'Sagen Sie "Hallo" zum Newsroom',
    'UI:WelcomePopup:Message:320_02_Newsroom:Description' => '<div>Sagen Sie Auf Wiedersehen zu überfüllten Posteingängen und Hallo zu personalisierten Benachrichtigungen mit dem <b>Newsroom von '.ITOP_APPLICATION_SHORT.'</b>!</div>
<div><a href="%1$s" target="_blank">Der Newsroom</a> ermöglicht es Ihnen, Benachrichtigungen innerhalb der Plattform einfach zu verwalten, sodass Sie über wichtige Updates informiert bleiben, ohne ständig Ihre E-Mails überprüfen zu müssen. Mit der Fähigkeit, Nachrichten als gelesen oder ungelesen zu markieren und alte Benachrichtigungen automatisch zu löschen, haben Sie die volle Kontrolle über Ihre Benachrichtigungen.</div>
<br>
<div>Probieren Sie es noch heute aus und optimieren Sie die Benachrichtigungserfahrung von ' . ITOP_APPLICATION_SHORT . '!</div>',
    'UI:WelcomePopup:Message:320_03_NotificationsCenter:Title' => 'Benachrichtigungszentrum',
    'UI:WelcomePopup:Message:320_03_NotificationsCenter:Description' => '<div>Da wir wissen, dass Ihre Informationsaufnahme bereits am Limit ist, können Sie nun leicht wählen, wie Sie Ihre Benachrichtigungen erhalten - per E-Mail, Chat oder sogar über die Newsroom-Funktion.</div>
<div>Sie möchten eine bestimmte Art von Benachrichtigungen nicht erhalten? Nichts leichter als das mit diesen erweiterten Anpassungsmöglichkeiten, die Ihnen die Flexibilität geben, Ihr Erlebnis an Ihre Bedürfnisse anzupassen.</div>
<br>
<div>Zugriff auf Ihr <a href="%1$s" target="_blank">Benachrichtigungszentrum</a> über den Newsroom oder über Ihre Präferenzen und vermeiden Sie Informationsüberflutung auf allen Ihren Kommunikationskanälen!</div>',
    'UI:WelcomePopup:Message:320_05_A11yThemes:Title' => 'Barrierefreiheit für die Benutzeroberfläche von ' . ITOP_APPLICATION_SHORT . '',
    'UI:WelcomePopup:Message:320_05_A11yThemes:Description' => '<div>Um die Barrierefreiheit von ' . ITOP_APPLICATION_SHORT . ' zu gewährleisten, hat unser Team an <a href="%1$s" target="_blank">neuen Back-Office-Themen</a> gearbeitet. WCAG-konform konzentrieren sich diese Benutzeroberflächen darauf, es Benutzern mit Sehbehinderungen zu erleichtern, die Lösung zu verwenden:
<ul>
    <li><b>Farbenblindes Thema:</b> Entwickelt, um Benutzern mit Farbenblindheit zu helfen, teilt sich dieses Thema tatsächlich in zwei Unterthemen auf, um sich an spezifische Fälle anzupassen:</li>
        <ul>
            <li>Eins, das an Protanopie und Deuteranopie angepasst ist</li>    
            <li>Und ein weiteres für Tritanopie</li>    
        </ul>
        <br>
    <li><b>Kontrastreiches Thema:</b> Erhöhter Kontrast, um es Benutzern zu ermöglichen, verschiedene Elemente auf dem Bildschirm leichter zu unterscheiden, und zu vermeiden, dass zur Vermittlung von Informationen auf Farbschemas zurückgegriffen wird. Es kann Benutzern mit verschiedenen Pathologien von Farbenblindheit bis zu Sehschwächen hilfreich sein.</li>
</ul>
</div>',
    'UI:WelcomePopup:Message:320_04_PowerfulNotifications_AdminOnly:Title' => 'Leistungsstarke Benachrichtigungen',
    'UI:WelcomePopup:Message:320_04_PowerfulNotifications_AdminOnly:Description' => '<div>Der Newsroom von '.ITOP_APPLICATION_SHORT.' bietet Ihnen eine neue Möglichkeit, Ihre Benachrichtigungen basierend auf wiederkehrenden Ereignissen zu <b>automatisieren</b>, sodass Sie leicht Regeln einrichten können, die für Sie funktionieren.</div>
<div>Unsere <b>prioritätsbasierte Sortierung von Benachrichtigungen</b> stellt sicher, dass wichtige Nachrichten zuerst angezeigt werden, während unsere URL-Anpassungsoptionen es Ihnen ermöglichen, Empfänger an die richtige Stelle zu leiten.</div>
<br>
<div>Mit Unterstützung für <b>mehrere Sprachen</b> haben Sie jetzt die vollständige Kontrolle über die Anzeige Ihrer Benachrichtigungen.</div>
<br>
<div>Konfigurieren Sie es noch heute und sehen Sie, wie viel effizienter Ihr Benachrichtigungsprozess sein kann!</div>',

]);
